
body, td, th, pre, code, select, option, input, textarea {
	color: blue;
    font-family: "Verdana",tahoma,verdana,arial,sans-serif;
    font-size: 10pt;
}

html, body {
	color blue;
    margin: 0;
    padding: 0;
}

html {
	background-image: url("mxgemo.b02.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	background-attachment: fixed;
	min-height: 100%;
}

body {
	background: transparent;
}

#container {
    background: none repeat scroll 0 0 white;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 10px #000000;
    margin: 0px auto;
    padding: 10px 10px;
    width: 600px;
	min-height: 300px;
	box-sizing: border-box;
}

#content img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
#page {
    min-height: 100%;
    min-width: 750px;
    position: relative;
    width: 100%;
    margin: 5 px;
    padding: 5 px;
}

h2 {
	font-family: "Verdana";
	text-align: center;
	font-size: 3em;
	font-weight: bold;
}

#footer {
    bottom: -35px;
    height: 30px;
    left: 0;
    min-width: 300px;
    position: absolute;
    width: 100%;
}

#footer-area {
	background: lightyellow;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid gray;
    color: black;
    position: relative;
    margin: 0px auto;
    width: 600px;
    height: 25px;
	padding: 3px;
    text-align: center;
    font-size: 9px;
}
